Subject: Re: bug#37790: MANPATH missing from non-default profile
From: Maxim Cournoyer <[email-masked]>
To: Pierre Neidhardt <[email-masked]>
Cc: Ludovic Courtès <[email-masked]>, [email-masked]
Date: Thu, 03 Mar 2022 01:24:59 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

tags 37790 notabug
thanks

Hi,

Pierre Neidhardt <[email-masked]> writes:

> Ludovic Courtès <[email-masked]> writes:
>
>> I agree it’s inconvenient, but how would you add an exception?
>
> I'm not too sure how Guix works here, but what about when building the
> profile, systematically populating etc/profile with MANPATH=...?

I don't think special casing ~/.guix-profile like this, polluting other
profiles is a good idea.

I'm closing this 2+ years old bug.

Thank you,

Maxim